-- Schema: C6MartPeriodico
-- Stored Procedure: PL_MP_S44OperazioniUltimoTrimestre

-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE PROCEDURE [C6MartPeriodico].[PL_MP_S44OperazioniUltimoTrimestre]

@rete as varchar(1),
@codiceFiscale as varchar(16)

AS
BEGIN
	
	SET NOCOUNT ON;

	SELECT  CodiceFiscale,
			Rete,
			DataOperazione,
			Contratto,
			NumeroContratto as CodiceContratto,
			Operazione as Descrizione,
			ImportoOperazione as Importo,
			FirmaDigitale as Firma
	FROM [C6StampeCentralizzate].[C6STAGINGPERIODICO].AM_OperazioniUltimoTrimestre
	WHERE CodiceFiscale = @codiceFiscale and
	Rete = @rete ;


END

